html{font-family:'Open Sans', sans-serif !important;}
a{cursor:pointer;}
a:hover,
a:focus{transition:all 0.3s linear 0s;}
a::after,
a::after{transition:all 0.3s linear 0s;}
p{margin-bottom:20px;}
.logo{height:auto !important;max-width:100% !important;min-height:auto !important;width:30%;margin:6px 0 0 41px;}
.page-header{background:none repeat scroll 0 0 #c82222;max-width:100%;padding:0;width:100%;}
.page-head{margin:0 auto;max-width:1260px;padding:0;width:100%;position:relative;}
.header-language-background{display:none;}
.main-container.col1-layout{max-width:1260px;overflow:hidden;padding:0 !important;width:100%;}
.catalog-category-view .main-container.col1-layout{background:none repeat scroll 0 0 #FFFFFF;}
.main{float:left;width:100%;}
.col-main{float:left;width:100%;}
.col2-left-layout .col-main{width:75%;}
.std{}
.header-contact{float:left;margin:18px 0 0;width:30%;}
.header-contact img{float:left;}
.header-contact h2{color:#393939;float:left;font-size:2.2em;font-weight:bold;line-height:28px;margin:0 10px 0 19px;}
.header-contact h2 span{color:#ffffff;display:block;}
#header-search{right:45px;top:68px;width:363px;}
#header-search .input-text{border:medium none;border-radius:0;height:50px;}
#search_mini_form .search-button{margin:5px 0 0;}
a.skip-account{height:44px;padding:0 10px;right:230px;top:18px;width:178px;font-weight:bold;color:#c82222;}
a.skip-account:hover,
a.skip-account:focus{color:#343332;}
a.skip-account span.icon{display:none;}
#header-account.skip-active{background:none repeat scroll 0 0 #ffffff;border:1px dashed #000;right:45px;top:74px;width:363px;}
a.skip-cart{padding:0 10px;right:45px;top:18px;width:178px;font-weight:bold;color:#c82222;}
a.skip-cart:hover,
a.skip-cart:focus{color:#343332;}
a.skip-cart span.icon{display:none;}
#header-cart.skip-active{background:none repeat scroll 0 0 #ffffff;border:1px dashed #000;right:45px;top:74px;width:363px;}
.breadcrumbs{float:left;margin:0;padding:2%;width:100%;}
#header-nav{background:none repeat scroll 0 0 #343332;border:0 none;margin-top:10px;}
#header-nav #nav{}
#header-nav #nav ol.nav-primary{padding:0 0 0 42px;}
#header-nav #nav ol.nav-primary li{}
#header-nav #nav ol.nav-primary li a{color:#ffffff;font-family:"Open Sans Condensed",sans-serif;padding:10px 34px;font-size:1.5em;font-weight:bold;}
#header-nav #nav ol.nav-primary li a:hover,
#header-nav #nav ol.nav-primary li a:focus{background:none repeat scroll 0 0 #c82222;color:#343332;}
#header-nav #nav ol.nav-primary li ul{background:url("../images/bg-menu-drop.png") repeat scroll 0 0 rgba(0, 0, 0, 0);border:1px solid #ffffff;padding:0;top:70px;width:292px;}
#header-nav #nav ol.nav-primary li ul li{}
#header-nav #nav ol.nav-primary li ul li a{border:0 none;font-size:1em;padding:0 3%;}
#header-nav #nav ol.nav-primary li ul li ul{left:290px;top:0;}
#header-nav #nav ol.nav-primary li ul li ul li{}
#header-nav #nav ol.nav-primary li ul li ul li a{}
.slider-intro-block{background:none repeat scroll 0 0 #fff;width:100%;}
.slider-intro{background:url("../images/slider-back.jpg") no-repeat scroll center center/cover rgba(0, 0, 0, 0);margin:0 auto;max-width:1260px;padding:0 2%;width:100%;min-height:525px;}
.slider-intro .bx-wrapper{margin:0 auto;}
.slider-intro .bx-viewport{background:none repeat scroll 0 0 transparent;border:0 none;box-shadow:none;left:inherit;}
.slider-intro .bx-pager{display:none;}
.slider-intro .bx-viewport ul{float:left;width:100%;}
.slider-intro .bx-viewport ul li{float:left;width:100%;}
.slider-block-item{float:left;margin:5%;width:90%;}
.slider-block-item .left{background:url("../images/bg-slider-left.png") repeat scroll 0 0 rgba(0, 0, 0, 0);float:left;margin:0;padding:2%;position:relative;width:64%;}
.slider-block-item .left h2{color:#c82222;font-size:3em;font-weight:bold;}
.slider-block-item .left h3{color:#ffffff;font-size:3em;font-weight:bold;}
.slider-block-item .left a{bottom:4%;color:#ffffff;display:block;font-weight:bold;position:absolute;right:4%;text-align:right;text-transform:capitalize;width:auto;}
.slider-block-item .left a span{text-transform:uppercase;color:#00f106;}
.slider-block-item .right{float:left;margin:0;width:36%;}
.slider-block-item .right .top{background:none repeat scroll 0 0 #fff;float:left;margin:0 5% 5%;padding:5%;width:90%;}
.slider-block-item .right .top h2{color:#393939;font-size:2em;font-weight:bold;margin:0;}
.slider-block-item .right .down{background:none repeat scroll 0 0 #fff;float:left;margin:0 5%;padding:5%;width:90%;}
.slider-block-item .right .down h2{color:#c82222;font-size:2em;font-weight:bold;}
.slider-block-item .right .down h3{color:#313131;font-size:1em;font-weight:bold;}
.slider-block-item .right .down a{color:#313131;float:left;font-size:1em;font-weight:bold;text-align:left;text-transform:capitalize;width:100%;}
.slider-block-item .right .down a span{text-transform:uppercase;}
.categories-home-block{margin:0 auto;max-width:1260px;overflow:hidden;padding:0%;width:100%;}
.categories-home-block h1{font-family:"Open Sans Condensed",sans-serif;font-size:2.5em;font-weight:bold;margin:22px 0;padding:0;text-transform:uppercase;}
.categories-home-block p{font-family:"Open Sans Condensed",sans-serif;font-size:1.5em;margin:0 0 20px;padding:0;}
.categories-home-block .left{float:left;width:65%;}
.categories-home-block .left ul{margin:0;padding:0;}
.categories-home-block .left ul li{background:none repeat scroll 0 0 #f5f5f5;display:block;float:left;margin:0;overflow:hidden;padding:0;position:relative;width:31.3333%;border:1px solid #fff;margin:1%;}
.categories-home-block .left ul li a{cursor:pointer;display:block;float:left;margin:0;padding:0;position:relative;width:100%;}
.categories-home-block .left ul li img{width:100%;transition:all 0.5s linear 0s;opacity:0.9;}
.categories-home-block .left ul li a:hover img,
.categories-home-block .left ul li a:focus img{filter:blur(2px) grayscale(10%);opacity:0.7;transition:all 0.5s linear 0s;transform:scale(1.25, 1.25);box-shadow:1px 1px 1px inset;}
.categories-home-block .left ul li h2{color:#292929;font-family:"Open Sans Condensed",sans-serif;font-weight:bold;margin:0;padding:0 10%;position:absolute;text-align:left;text-transform:uppercase;top:10%;width:100%;}
.categories-home-block .left ul li p{bottom:25%;color:#fff;font-family:"Open Sans Condensed",sans-serif;font-size:inherit;margin:0;padding:0 10%;position:absolute;text-align:center;text-shadow:0 0 5px #4b3517;text-transform:uppercase;width:100%;font-weight:bold;}
.categories-home-block .right{float:left;width:35%;}
.categories-home-block .right .top{float:left;width:98%;margin:2%;}
.categories-home-block .right .top a{color:#ffffff;float:left;font-family:"Open Sans Condensed",sans-serif;font-size:3em;font-weight:bold;line-height:136.5px;text-align:center;text-transform:uppercase;width:100%;}
.categories-home-block .right .top a.new-arrivals{background:#c82222;}
.categories-home-block .right .top a.clearance{background:#c82222;}
.categories-home-block .right .bottom{float:left;position:relative;width:98%;margin:2%;background:#a5a4a4 none repeat scroll 0 0;}
.categories-home-block .right .bottom a{background-color:#f5f5f5;cursor:pointer;display:block;float:left;margin:0;padding:0;position:relative;width:100%;overflow:hidden;border:1px solid #fff;}
.categories-home-block .right .bottom a img{margin:0 auto;transition:all 0.5s linear 0s;}
.categories-home-block .right .bottom a:hover img,
.categories-home-block .right .bottom a:focus img{transform:scale(1.25, 1.25);}
.categories-home-block .right .bottom h2{color:#292929;font-family:"Open Sans Condensed",sans-serif;font-weight:bold;margin:0;padding:0 10%;position:absolute;text-align:left;text-transform:uppercase;top:10%;width:100%;}
.categories-home-block .right .bottom p{bottom:40%;color:white;font-family:"Open Sans Condensed",sans-serif;font-size:20px;font-weight:bold;margin:0;padding:0 10%;position:absolute;text-align:center;text-transform:uppercase;width:100%;}
.categories-home-block .see-more{background:none repeat scroll 0 0 #c82222;border:1px solid #C82222;color:#ffffff;display:block;float:left;font-size:1.5em;font-weight:bold;margin:2% 0;padding:1%;text-align:center;text-transform:uppercase;width:100%;text-decoration:none;}
.categories-home-block .see-more:hover,
.categories-home-block .see-more:focus{background:none repeat scroll 0 0 #ffffff;border:1px solid #c1c1c1;color:#c82222;}
.featured-home-block{float:left;width:100%;}
.featured-home-block h1{font-family:"Open Sans Condensed",sans-serif;font-size:3.5em;font-weight:bold;margin:22px 0 0;padding:0;text-transform:uppercase;}
.featured-home-block p{font-family:"Open Sans Condensed",sans-serif;margin:0 0 20px;padding:0;font-size:1.5em;}
.featured-home-block p a{}
.featured-home-block .see-more{background:none repeat scroll 0 0 #c82222;border:1px solid #C82222;color:#ffffff;display:block;float:left;font-family:"Open Sans Condensed",sans-serif;font-size:1.5em;font-weight:bold;margin:2% 0;padding:1%;text-align:center;text-decoration:none;text-transform:uppercase;width:100%;}
.featured-home-block .see-more:hover,
.featured-home-block .see-more:focus{background:none repeat scroll 0 0 #ffffff;border:1px solid #c1c1c1;color:#c82222;}
.featured-home-block .featured-product{float:left;width:100%;}
.featured-home-block .featured-product ul{float:left;margin:0;padding:0;width:100%;}
.featured-home-block .featured-product ul li{float:left;list-style:outside none none;margin:0;padding:0;width:25%;}
.featured-home-block .featured-product ul li a{background:none repeat scroll 0 0 #000000;border:1px solid #ffffff;float:left;overflow:hidden;position:relative;width:100%;}
.featured-home-block .featured-product .product-image > img{height:275px;opacity:0.8;}
.featured-home-block .featured-product ul li a img{background:none repeat scroll 0 0 #000000;float:left;overflow:hidden;transition:all 0.5s linear 0s;width:100%;filter:blur(0) grayscale(10%);}
.featured-home-block .featured-product ul li a:hover img,
.featured-home-block .featured-product ul li a:focus img{filter:blur(2px) grayscale(0);opacity:0.7;transition:all 0.5s linear 0s;box-shadow:1px 1px 1px inset;}
.featured-home-block .featured-product ul li a p.fp-name{color:#fff;float:left;font-family:"Open Sans Condensed",sans-serif;font-size:1.8em;font-weight:bold;margin:0;padding:0;position:absolute;text-align:center;text-shadow:0 0 5px #4b3517;top:35%;width:100%;}
.featured-home-block .featured-product ul li a p.fp-price{background:none repeat scroll 0 0 #eaeaea;color:#bdbebd;float:left;margin:0;padding:2% 10% 2% 0;text-align:center;width:100%;}
.featured-home-block .featured-product ul li a:hover p.fp-price,
.featured-home-block .featured-product ul li a:focus p.fp-price{background:none repeat scroll 0 0 #c82222;color:#ffffff;}
.featured-home-block .featured-product ul li a p span.price{float:right;font-size:1.5em;font-style:italic;font-weight:bold;line-height:45px;margin:0 5% 0 0;}
.featured-home-block .featured-product ul li a p span.fp-price-icon{float:right;}
.featured-home-block .featured-product ul li a p span.fp-price-icon img{background:none repeat scroll 0 0 transparent;display:inherit;float:inherit;width:auto;}
.featured-home-block .featured-product ul li a:hover p span.fp-price-icon img,
.featured-home-block .featured-product ul li a:focus p span.fp-price-icon img{filter:none;opacity:1;transition:all 0.5s linear 0s;transform:none;box-shadow:none;}
.testimonials-home-block{width:100%;}
.testimonials-home-block h1{font-family:"Open Sans Condensed",sans-serif;font-size:2.5em;font-weight:bold;margin:22px 0 0;padding:0;text-transform:uppercase;}
.testimonials-home-block p{font-family:"Open Sans Condensed",sans-serif;margin:0 0 20px;padding:0;font-size:1.5em;}
.testimonials-home-block .bx-wrapper{margin:10% auto;}
.testimonials-home-block .bx-viewport{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);border:0 none;box-shadow:none;left:0;}
.testimonials-home-block .testimonial-img{float:left;width:30%}
.testimonials-home-block .testimonial-img img{border:1px solid;border-radius:50%;float:left;margin:0 20%;width:60%;}
.testimonials-home-block .testimonial-content{float:none;width:100%}
.testimonials-home-block .testimonial-content p{background:url("../images/backquote-start.png") no-repeat scroll left top rgba(0, 0, 0, 0);padding:0 0 0 70px;text-align:justify;width:88%;}
.testimonials-home-block .testimonial-content strong{float:left;height:36px;margin:3% 0 0;padding:0 70px 0 0;text-align:right;width:100%;}
.catalog-category-view .col-main h2{float:left;margin:2% 1%;padding:0;text-align:center;width:31.3333%;}
.catalog-category-view .col-main h2 a{background:none repeat scroll 0 0 #f4f4f4;color:#343332;float:left;font-weight:lighter;min-height:290px;padding:5%;text-decoration:none;width:100%;}
.catalog-category-view .col-main h2 a img{width:75%;margin:15px auto;}
.catalog-category-view .col-main h2.product-name,
.catalog-category-view .col-main h2.product-name a,
.catalog-category-view .col-main h2.product-name a:hover,
.catalog-category-view .col-main h2.product-name a:focus{float:none;margin:0;padding:0;text-align:inherit;width:inherit;background:inherit;color:inherit;font-weight:inherit;min-height:0;text-decoration:inherit;transform:inherit;}
.toolbar{background:#f4f4f4;border:none;margin-top:30px;margin-bottom:40px;}
.pages a{color:#222222;}
.pages .current{border:medium none;border-radius:15px;}
.pages .current:hover{border:medium none;background:#222222;color:#ffffff;cursor:pointer;}
.products-grid{}
.products-grid .item{}
.products-grid .item a{}
.products-grid .item a img{}
.products-grid .item .product-info{}
.products-grid .item .product-info .product-name{}
.products-grid .item .product-info .price-box{}
.products-grid .item .product-info .actions{}
.products-grid .item .product-info .actions .add-to-links{display:none;}
.cart.display-single-price{padding:2% 0;}
#aw-onestepcheckout-container{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);border:0 none;margin:2% auto;max-width:1260px;padding:0;width:100%;}
#messages_product_view .success-msg span{color:#11b400;}
.product-view p.product-image{}
.footer-container{background:none repeat scroll 0 0 #282828;margin:15px 0 0;max-width:100%;overflow:hidden;padding:0;width:100%;}
.footer{border:0 none;margin:0 auto;max-width:1260px;overflow:hidden;padding:0 2%;width:100%;}
.footer-blocks{float:left;width:100%;}
.footer-blocks .footer-info-section{float:left;width:33.3333%;padding:1%;}
.footer-blocks .footer-social-media-links{float:left;width:33.3333%;padding:1%;}
.footer-blocks .footer-social-media-links h2{color:#ffffff;font-weight:normal;}
.footer-blocks .footer-social-media-links h4{float:left;width:100%;font-size:0.8em;font-weight:normal;padding:0 10% 0 0;color:#ffffff;}
.footer-blocks .footer-social-media-links ul{float:left;width:100%;padding:9px 0;}
.footer-blocks .footer-social-media-links ul li{float:left;margin:0 5% 0 0;}
.footer-blocks .footer-social-media-links ul li a{background:url("../images/bg-footer-social-media-links.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display:block;height:47px;text-indent:-9999em;width:47px;-webkit-transition-delay:1s;transition-delay:1s;-webkit-transition-timing-function:ease;transition-timing-function:ease;}
.footer-blocks .footer-social-media-links ul li a.facebook{background-position:0 0;}
.footer-blocks .footer-social-media-links ul li a.twitter{background-position:-63px 0;}
.footer-blocks .footer-social-media-links ul li a.googleplus{background-position:-125px 0;}
.footer-blocks .footer-social-media-links ul li a:hover,
.footer-blocks .footer-social-media-links ul li a:focus{margin-top:5px;}
.footer-blocks .footer-newsletter{float:left;padding:1%;width:33.3333%;}
.footer-blocks .footer-newsletter .block.block-subscribe{float:left;}
.footer-blocks .footer-newsletter .block.block-subscribe .block-title{}
.footer-blocks .footer-newsletter .block.block-subscribe .block-title strong span{color:#ffffff;font-size:24px;font-style:normal;font-weight:400;line-height:1.2;margin:0 0 0.5em;text-rendering:optimizelegibility;text-transform:uppercase;}
.footer-blocks .footer-newsletter .block.block-subscribe p.sub-text{color:#ffffff;float:left;font-size:1em;font-weight:normal;padding:2% 10% 0 0;width:100%;}
.footer-end{background:none repeat scroll 0 0 #565656;float:left;width:100%;}
.footer-end .footer-end-inner{border:0 none;margin:0 auto;max-width:1260px;overflow:hidden;padding:1% 2%;width:100%;}
.footer-end address.copyright{border:0 none;color:#ffffff;float:left;margin:0;padding:0;text-align:left;width:100%;}
.category-about-us .col-main p{float:left;margin:15px 0;width:100%;}
.category-about-us .col-main ul{float:left;width:50%;}
.new-arrivals-block{}
.new-arrivals-block ul li.item{list-style:outside none none;margin:0;width:20%;}
.new-arrivals-block ul li.item .actions{}
.new-arrivals-block ol li{list-style:outside none none !important;}
.btn-remove2{display:block;text-indent:-9999em;width:23px;}
.checkout-progress{display:none;}
.contacts-index-index .main-container.col1-layout{background:none repeat scroll 0 0 #ffffff;}
.contacts-index-index fieldset{border:1px solid #C82222;margin:0 0 20px;padding:10px;}
.contacts-index-index legend{background:none repeat scroll 0 0 #C82222;color:#ffffff;padding:5px;text-transform:uppercase;}
#product-options-wrapper .options-list span.label label{width:100% !important;}
#product-options-wrapper .options-list span.label .option-title{float:left;width:60%;}
#product-options-wrapper .options-list span.label .option-qty{float:right;}
.slider-block-item .down .product-link-image{margin:0 auto;width:45% !important;}
.slider-block-item .down p{float:left;width:55%;}
.slider-block-item .down p .product-link-name{margin:40px 0 0;background:transparent !important;color:#000 !important;padding:0 !important;}
.slider-block-item .down a:last-child{background:#c82222 none repeat scroll 0 0;color:#fff;padding:7px 0;text-align:center;}
.slider-block-item .left{height:423px !important;}
.indicative-image{color:#cccccc;padding:0 15px;position:relative;text-align:right;z-index:100;}
.right a{float:left;text-align:right;width:50%;}
.left a{float:left;width:50%;}
.right span, .left span{padding:0 0 0 10px;}
.right a:hover, .left a:hover{text-decoration:none;}
.prices-from-removed{display:none;}
.product-view .product-shop .product-name{width:100%;}
.product-view .product-right-column{float:left;width:30%;}
.product-view .product-right-column{border-left:1px solid #ebebeb;padding:0 0 0 25px;margin-bottom:20px;}
.product-view .product-right-column > img{margin:0 0 30px;}
.product-view .product-right-column li{background:rgba(0, 0, 0, 0) url("../images/tick.jpg") no-repeat scroll 0 0;height:52px;list-style-position:inside;margin:0 0 30px 0;padding:0 0 0 65px;}
.product-view .product-right-column > ul{padding:0 0 0 15px;}
.product-view .product-shop{padding:0 40px !important;}
.product-view .more-views.ma-more-img li{float:left;width:20%;}
.category-contact-us fieldset{border:1px solid #c82222;margin:0 0 20px;padding:10px;}
.category-contact-us legend{background:#c82222 none repeat scroll 0 0;color:#ffffff;padding:5px;text-transform:uppercase;}
.contacts-index-index .col-main #messages_product_view{float:left;margin:0 0 20px;width:100%;}
#aw-onestepcheckout-place-order-button, #aw-onestepcheckout-place-order-button:visited{background:#c82222 none repeat scroll 0 0;}
#aw-onestepcheckout-place-order-button:hover{background:#c82222 none repeat scroll 0 0;}
.product-view .regular-price span{width:100%;float:left;}
.prices-gst{float:left;width:100%;font-size:12px;}
.product-view .prices-gst{margin:0 0 10px;}
.product-right-column p{margin:0;}
.product-right-column ul{margin-top:30px;}
.product-view .add-to-cart-wrapper::after{clear:both;content:"";display:table;}
.product-view .add-to-cart-wrapper{background-color:#f4f4f4;border:1px solid #cccccc;float:none;margin-bottom:10px;padding:15px 20px;width:100%;}
@media (max-width:1200px){.logo{height:auto !important;margin:0;max-width:100% !important;min-height:auto !important;padding:0;}
.header-contact{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);float:left;margin:0;padding:1%;width:100%;}
.store-language-container{display:none;}
#header-nav #nav ol.nav-primary{padding:0;}
.aw-onestepcheckout-row .aw-onestepchekocut-column.aw-onestepchekocut-column-left,
.aw-onestepcheckout-row .aw-onestepchekocut-column.aw-onestepchekocut-column-middle,
.aw-onestepcheckout-row .aw-onestepchekocut-column.aw-onestepchekocut-column-right{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);display:block;width:100%;}
.aw-onestepcheckout-add-loader-into-this-block,
#aw-onestepcheckout-order-review-cart-wrapper,
#aw-onestepcheckout-order-review-coupon-wrapper,
#aw-onestepcheckout-order-review-enterprise-giftcard-wrapper,
#aw-onestepcheckout-order-review-enterprise-storecredit-wrapper,
#aw-onestepcheckout-order-review-enterprise-points-wrapper,
#aw-onestepcheckout-order-review-points-wrapper,
#aw-onestepcheckout-order-review-referafriend-wrapper,
#aw-onestepcheckout-order-review-storecredit-wrapper{width:100%;}
.categories-home-block .left ul li h2{font-size:1.5em;}
.categories-home-block .left ul li p{display:none;}
.categories-home-block .right .bottom p{display:none;}
.footer-blocks .footer-info-section,
.footer-blocks .footer-social-media-links{width:50%;}
.footer-blocks .footer-newsletter{width:100%;}
}
@media (max-width:770px){.col2-left-layout .col-main{width:inherit;}
.logo{width:50% !important;}
.header-contact{width:50%;}
.product-view .product-right-column{width:100% !important;border:none !important;}
.product-view .product-right-column > img{margin:30px 0;}
.product-view .product-right-column > ul{left:180px;position:relative;top:-110px;width:50%;}
.product-view .product-right-column{margin-bottom:-80px;padding:0 100px;}
#header-search{right:inherit;top:inherit;width:inherit;}
a.skip-account{height:44px;padding:inherit;right:inherit;top:inherit;width:25%;}
a.skip-account span.icon{display:inline-block;}
#header-account.skip-active{border:inherit;right:inherit;top:inherit;width:inherit;}
a.skip-cart{padding:inherit;right:inherit;top:inherit;width:25%;}
a.skip-cart span.icon{display:inline-block;}
#header-cart.skip-active{border:inherit;right:inherit;top:inherit;width:inherit;margin:0;}
a.skip-link.skip-nav,
a.skip-link.skip-search{color:#C82222;font-weight:bold;}
a.skip-link.skip-nav:hover,
a.skip-link.skip-nav:focus,
a.skip-link.skip-search:hover,
a.skip-link.skip-search:focus{color:#343332;}
#header-nav #nav ol.nav-primary li a{font-size:1.2em;padding:10px 35px;}
#header-nav #nav ol.nav-primary li ul{width:100%;}
#header-nav #nav ol.nav-primary li ul li a{padding:0 30px;}
.slider-block-item .left{height:auto !important;width:100%;}
.slider-block-item .right{padding:2% 0;width:100%;}
.slider-block-item .right .top{margin:2% 0;width:100%;}
.slider-block-item .right .down{margin:2% 0;width:100%;}
.categories-home-block .left{width:100%;}
.categories-home-block .right{width:100%;}
.featured-home-block .featured-product ul li a p.fp-name{font-size:1em;top:10%;}
.featured-home-block .featured-product ul li a p span.fp-price-icon{display:none;}
.testimonials-home-block .testimonial-content p{font-size:1.2em;}
.footer-blocks .footer-info-section,
.footer-blocks .footer-social-media-links,
.footer-blocks .footer-newsletter{padding:5% 1%;width:100%;}
}
@media (max-width:699px){.product-view .product-right-column > ul{top:0;left:0;width:100%;}
.product-view .product-right-column{margin-bottom:0;}
}
@media (max-width:479px){.product-view .product-right-column{padding:0 50px;}
}
@media (max-width:500px){.logo{width:100% !important;}
.header-contact{padding:2%;width:100%;}
.skip-link.skip-nav,
.skip-link.skip-search,
.skip-link.skip-account,
.skip-link.skip-cart{width:25%;}
.slider-block-item .left h2{font-size:2em;}
.slider-block-item .left h3{font-size:2em;}
.slider-block-item .right .top h2{font-size:1.5em;}
.slider-block-item .right .down h3{font-size:0.8em;}
.categories-home-block h1,
.featured-home-block h1,
.testimonials-home-block h1{font-size:2em;}
.categories-home-block p,
.featured-home-block p,
.testimonials-home-block p{font-size:1em;}
.categories-home-block .left ul li{width:50%;}
.catalog-category-view .col-main h2{width:48%;}
.catalog-category-view .col-main h2.product-name{width:inherit;}
.featured-home-block .featured-product ul li{width:50%;}
.featured-home-block .featured-product ul li a p span.price{font-size:1em;}
.testimonials-home-block .bx-controls-direction{display:none;}
.testimonials-home-block .bxslider-testimonials li{margin:0;}
.testimonials-home-block .testimonial-img{padding:0 0 3%;width:100%;}
.testimonials-home-block .testimonial-content{width:100%;}
.testimonials-home-block .testimonial-content p{font-size:1em;}
}
.ui-corner-all{border-radius:0 !important;}
.ui-dialog .ui-dialog-titlebar{background:#a10c10;color:#fff;border-radius:0;}
.req_quote{background:#a10c10;color:#fff;padding:5px 10px;border:none;margin:10px 0;}
.additionaly-dilivery-information fieldset b{font-size:12px;}
#lift_avalable_form{font-size:12px;margin-left:12px;margin-top:6px;}
#lift_avalable_form label{margin-left:6px;margin-right:20px;}
.page-header{background-color:transparent;}
.page-header-container{background-color:#c82222;}
.navigation-container{margin:0 auto;max-width:1260px;padding:0;width:100%;}
.top-bar-container{background-color:#f4f4f4;}
.top-bar-container .top-bar{margin:0 auto;max-width:1260px;padding:0;width:100%;}
.top-bar-container .top-bar .delivery-section{width:70%;float:left;}
.top-bar-container .top-bar .top-nav-section{width:30%;float:left;}
.top-bar-container .top-bar .top-nav-section ul li{float:left;padding:12px 8px;}
.top-bar-container .top-bar .top-nav-section ul li a{color:#343332;}
.top-bar-container .top-bar .delivery-section p{float:left;padding:12px 15px;font-size:14px;margin-bottom:0;color:#c82222;text-transform:uppercase;}
.top-bar-container .top-bar .delivery-section p:first-child{padding-right:0px;}
.footer-blocks .footer-newsletter .block.block-subscribe{margin-bottom:0;}
.footer-info-section h2{color:#fff;}
.footer-info-section ul li a{color:#fff;}
.products-grid .product-image{margin-bottom:15px;border:1px solid #b7b7b7;}
.products-grid .product-image:hover{border:1px solid #c82222;}
.products-grid .product-image img{padding:10px 5px;}
.product-info .button:hover{background-color:#343332;}
.catalog-category-view .col-main h2.product-name a{color:#343332}
.price-box .price{font-weight:bold;}
.products-grid .product-info{padding-bottom:75px;}
.products-grid > li{margin-bottom:30px;}
.sorter{display:none;}
.pager .amount, .pager .limiter, .pager .pages, .pages a, .pages .current,.pager .limiter > label{font-size:14px;}
.pager .amount{padding-right:40px;}
.pages li{width:30px;margin-left:0px;}
.pages li a{min-height:32px;background-color:#C82222;color:#fff;margin-left:5px;width:30px;height:32px;}
.pages .current{background-color:#343332;color:#fff;border-radius:0;height:32px;}
#custommenu{margin-left:4%;width:96%;}
#custommenu .menu a{color:#ffffff;font-family:"Open Sans Condensed",sans-serif;padding:8px 34px;font-size:1.7em;font-weight:bold;height:50px;}
#custommenu .menu a:hover{background:none repeat scroll 0 0 #c82222;color:#343332;}
#custommenu a.level1:link, #custommenu a.level1:visited{font-size:14px;color:#343332;font-weight:600;text-transform:uppercase;}
#custommenu a.level2:link, #custommenu a.level2:visited{text-transform:uppercase;color:#343332;margin-left:10px;margin-bottom:4px;}
div.wp-custom-menu-popup{background-color:#f4f4f4;}
div.column{width:19%;}
.catalog-category-view .col-main h2:nth-child(9){display:none;}
.block-layered-nav dl dd ol > li{border-bottom:1px dashed #eee;}
.block-layered-nav dl dd ol > li:last-child{border:none;}
#narrow-by-list2 > dd > ol > li:nth-child(6){display:none;}
@media only screen and (max-width:1200px){.top-bar-container .top-bar .delivery-section{width:65%;}
.top-bar-container .top-bar .top-nav-section{width:35%;}
}
@media only screen and (max-width:960px){.top-bar-container .top-bar .delivery-section p{padding:15px 6px;font-size:12px;}
.top-bar-container .top-bar .top-nav-section ul li{padding:12px 5px;}
.top-bar-container .top-bar .top-nav-section ul li a{font-size:12px;}
}
@media only screen and (max-width:769px){.top-bar-container .top-bar .delivery-section p{padding:6px 16px 0;}
.top-bar-container .top-bar .delivery-section{width:60%;}
.top-bar-container .top-bar .top-nav-section{width:40%;}
.header-contact img{max-width:100%;height:auto;}
}
@media only screen and (max-width:680px){.top-bar-container .top-bar .delivery-section p{padding:6px 16px 0;}
.top-bar-container .top-bar .delivery-section{width:55%;}
.top-bar-container .top-bar .top-nav-section{width:45%;}
}
@media only screen and (max-width:600px){.top-bar-container .top-bar .delivery-section,.top-bar-container .top-bar .top-nav-section{width:100%;float:none;}
.top-bar-container .top-bar .top-nav-section ul{float:right;}
.top-bar-container .top-bar .top-nav-section ul li{padding:12px 10px;}
}